Bonjour,

Suite à notre maintenance de dimanche, nous avons passé nos system sous apache V4.

Ce dernier étant trop instable, nous avons remis Apache V3.

Nous somme obligé manuellement de corrigé tous les sites pour les rendre compatible à Apache V3, étant donné qu’Apache V4 modifie automatiquement tous les sites et leur htacess.

 

Ce qui explique cette erreur que bon nombre on (Index. PHP, ça vous dit de télécharger ce fichier) cela est dû au Htaccess qui a été modifier par Apachv4

 

Nous nous excusons pour la gêne occasionnée, nous mettons tout en œuvre pour résoudre tous les sites le plus rapidement possible.

Merci de votre compréhension.


Vous pouvez aussi éditer votre Htacess .

retirer ces ligne : 

# BEGIN cPanel-generated handler, do not edit
<IfModule mime_module>
# Use ea-php55 as default
AddType application/x-httpd-ea-php55 .php
</IfModule>

pour résoudre ce probleme.



Monday, October 26, 2015

« Retour

Langue: